@charset "utf-8";
html {background-color: #ffffff;
-webkit-text-size-adjust: none; /* Never autoresize text */
}
* {margin: 0; padding: 0;}
body {margin: 0; padding: 0; color: #000; font-size: 1em;  font-family: malgun Gothic,dotum, sans-serif;}

img, fieldset {border: 0 none; margin:0px; padding:0px;}
form {padding: 0; margin: 0; border: 0; }
ol,ul,dl,li {margin:0; padding: 0; list-style: none;}
caption{display: none;}
em{font-style: normal;}
/* Default Font Style */
h1,h2,h3,h4,h5,h6 {font-size: 1em; margin: 0;padding: 0; font-weight: normal;}
/* Default Link Style */
a {color: #000;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: underline;}
a:hover {color: #000; text-decoration: none;}
/* Default input, select, textarea Style */
input {border:0px solid #989898; color:#444;}
input.input-text {border:1px solid #989898; height:40px; padding:5px; font-size:24px; color:#444;}
input.input-radio {width: 1em; height:1em; margin: 0 0 2px; border: 0;}
input.input-checkbox {width: 1em; height: 1em; margin: 0 0 2px; border: 0;}
input.input-image {border: 0;}
input.type-btn {color:#000;}

select{height:50px; font-size: 26px;}
footer, header, menu, nav, section { display:block; }
textarea {border:1px solid #989898; color:#444; font-size:24px;}

#footer {clear:both;width:100%; background:#273f59; }
#footer  .menu0 {clear:both;width: 100%; border-top:1px solid #cccccc; }
#footer  .menu00 {clear:both;width: 100%; border-top:4px solid #f1f1f1;}
#footer  .menuf1 {float:left;width: 50%; height:70px; text-align:center; background-color:#323233; color:#fff; line-height:70px; font-size:22px;}
#footer  .menuf2 {float:right;width: 50%; height:70px; text-align:center; background-color:#323233; color:#fff; line-height:70px; font-size:22px;}
#footer  .menu3 {clear:both;width: 100%; border-top:1px solid #cccccc; font-size:14px; line-height:25px;  text-align:left; background-color:#c2cfd2; color:#2f3235; }

#footer ul li { float:left; padding: 30px 0 30px 10px; font-size:12px; color:#fff;} 
#footer .phone {width: 60px; text-align: center; padding:10px; padding-top:30px; }
#footer .phone img{width:100%;}
#footer p{font-size:14px; font-weight:bold; text-align:left; margin:7px 0 3px 0;}
#footer .phone_num {font-size:28px; font-weight:bold; margin:15px 0 0 15px; text-align:center; color:#fff; }

#footer .menu_w {clear:both; width: 100%;  height:61px; background:#fff; } 
#footer .menu_w li {width: 33%; border-right:1px solid #d9d9d9;  padding:20px 0 20px 0; text-align:center; color:#444;} 
#footer .btn_top {position: absolute; right: 20px; cursor:pointer; }


/* layout */
#wrapper {position: relative; width:100%; height: auto;  }
#header {position: relative; width:100%;height: 70px;  background: url(/images/main/top_bg.png); border-bottom:1px solid #c6ced6; }
#header h1 {width:60%;height: 70px; margin:auto; text-align:center; }
#header h1 img{ vertical-align:top;position: relative; margin-top:15px; height:57%; z-index:9999; }

#reserve_go {position:absolute; z-index:9999; top: 15px; right: 13px; cursor:pointer;}
#reserve_go img{ height:40px; }


.center {width:100%;  overflow:hidden; position: relative;}
/* layout */



/** ¸Þ´º ½ºÅ¸ÀÏ**/
#all_menu {position:absolute; z-index:9999; top: 19px; left:13px; cursor:pointer;}
#all_menu img{ height:37px; }
#all_menu_view {display: none; position:absolute;  top:0px; left:0px; width:100%; height:100%; z-index:10000; background: rgba(0,0,0,0.5);}
#all_menu_view .all_tit{height:105px; color:#fff; font-size:24px; background-color:#2a3e56; border-bottom:1px solid #263047; }
#all_menu_view .all_tit .icon_tit {background:url(/images/main/icon_menu.png) no-repeat 23px 48px; display: inline-block;  padding: 39px 0 0 60px;}
#all_menu_view .all_menu_box {width: 350px;  height: 100%; background: #31475f;}
#all_cmenu {position:absolute; z-index:9999; top: 31px; left: 250px; cursor:pointer;}
#all_menu_view ul {width:350px; display:inline-block; background-color: white; border: 0px solid #008fcb;}
#all_menu_view  li {padding-top: 15px; text-align:left; }
#all_menu_view .tit {font-size:22px; color:#e1e2e5; height:70px; background-color:#31475f; padding:0px; border-top:1px solid #465a6f; border-bottom:1px solid #18232f;}
#all_menu_view .tit_last {background: #31475f; border-top: 1px solid #465a6f;}
#all_menu_view .left {float:left; width:50%; border-right:1px solid #7fc7e5;}
#all_menu_view .icon_menu_01 {background:url(/images/main/icon_menu.png) no-repeat 23px -58px; display: inline-block; padding: 20px 0 0 70px;}
#all_menu_view .icon_menu_02 {background:url(/images/main/icon_menu.png) no-repeat 23px -119px; display: inline-block; padding: 20px 0 0 70px;}
#all_menu_view .icon_menu_03 {background:url(/images/main/icon_menu.png) no-repeat 23px -176px; display: inline-block; padding: 20px 0 0 70px; }
#all_menu_view .icon_menu_04 {background:url(/images/main/icon_menu.png) no-repeat 23px -233px; display: inline-block; padding: 20px 0 0 70px;} 
#all_menu_view .icon_menu_05 {background:url(/images/main/icon_menu.png) no-repeat 23px -290px; display: inline-block; padding: 20px 0 0 70px; }
#all_menu_view .icon_menu_06 {background:url(/images/main/icon_menu.png) no-repeat 23px -352px; display: inline-block; padding: 20px 0 0 70px;}
#all_menu_view .icon_menu_07 {background:url(/images/main/icon_menu.png) no-repeat 23px -411px; display: inline-block; padding: 20px 0 0 70px;}
#all_menu_view .icon_menu_08 {background:url(/images/main/icon_menu.png) no-repeat 23px -474px; display: inline-block; padding: 20px 0 0 70px;}
#all_menu_view .icon_menu_09 {background:url(/images/main/icon_menu.png) no-repeat 23px -535px; display: inline-block; padding: 20px 0 0 70px;}
#all_menu_view .icon_menu_10 {background:url(/images/main/icon_menu.png) no-repeat 23px -595px; display: inline-block; padding: 20px 0 0 70px;}
/** ¸Þ´º ½ºÅ¸ÀÏ**/



/******